Subject: Re: [bug#30828] Icedtea updates

From: Marius Bakke <[email-masked]>
Date: Fri, 16 Mar 2018 15:11:31 +0100

Leo Famulari <[email-masked]> writes:

> These patches update Icedtea 2 and 3 (Java 7 and 8, respectively).
>
> Usually I push these without review after making sure they build, but I
> noticed a lot of Java-related activity lately, so I'm sending them in
> for review.

LGTM.  I think as long as you've verified that some of the dependents
build, it should be safe to push such simple updates regardless.